Bug 1028410 - ksc: breaks on wrong whitelist path
ksc: breaks on wrong whitelist path
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ksc (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jiri Olsa
Swati Goswami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 06:44 EST by Jiri Olsa
Modified: 2014-06-18 01:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:44:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Olsa 2013-11-08 06:44:26 EST
ksc breaks on wrong whitelist path:

# ksc -k /lib/modules/3.10.0-33.el7.x86_64/kernel/drivers/net/dummy.ko
[Errno 2] No such file or directory: 'data/kabi_whitelist_x86_64'
whitelist missing
Comment 4 Swati Goswami 2013-12-12 01:57:22 EST
qa_ack+ is done
Comment 8 Swati Goswami 2013-12-20 06:42:40 EST
This is related to bug 
https://bugzilla.redhat.com/show_bug.cgi?id=1045368
Comment 10 Ludek Smid 2014-06-13 08:44:58 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.